//APP #include <qapplication.h> // Qt Application
#include <qpe/qpeapplication.h> // Qtopia Application
#include "qtresistor.h"

int main( int argc, char* argv[])
{
//APP    QApplication app (argc, argv);
    QPEApplication app( argc, argv ); // Qtopia Application
//APP    QtResistor * mw = new QtResistor();
    QtResistor mw; // Qtopia Application
    app.showMainWidget( &mw ); // Qtopia Application
//APP    mw->setCaption("Resistor Value Calculator");
//APP    mw->show();
//APP    app.connect(&app, SIGNAL(lastWindowClosed()), &app, SLOT(quit()));
    return app.exec(); // Qt and Qtopia Application
}
